﻿

/*   left column in acccout/default page   */
#e_content .arrowlistmenu h3{height:24px;padding-left:9px;color:#fff;font:bold 13px/24px Arial,Helvetica,sans-serif; background:url(/Images/top_01.gif) no-repeat 0 0;}
#e_content .arrowlistmenu h3.preference{margin-top:10px}
#e_content .arrowlistmenu dl{margin-top:-1px;height:100%;padding-bottom:5px;border:1px #ccc solid;}

#e_content .arrowlistmenu dl dt{background:url(/Images/left_dt_bg.gif);height:25px;font:bold 13px/24px Arial,Helvetica,sans-serif; color:#444;cursor:pointer}
#e_content .arrowlistmenu dl dt strong{background:url(/Images/search_bg01.gif) no-repeat -300px 8px;padding-left:15px; line-height:25px;display:block;height:25px;width:105px;overflow:hidden}
#e_content .arrowlistmenu dl dt.leftlist strong {background:none repeat scroll 0 0 transparent;padding-left:0;}
#e_content .arrowlistmenu dl dt a{float:right;font-size:11px;color:#444;display:block;margin-top:-25px;font-weight:100}
#e_content .arrowlistmenu dl dt:hover{background:url(/Images/left_dt_bg1.gif)}
#e_content .arrowlistmenu dl dt strong.openheader{background-position:-300px -34px;}
#e_content .arrowlistmenu dl dt,
#e_content .arrowlistmenu dl dd{padding:0 10px;height:100%;overflow:hidden}

#e_content .arrowlistmenu dl dd{font:12px/14px Arial,Helvetica,sans-serif;padding:5px 10px}
#e_content .arrowlistmenu dl dd input{font-size:12px}
#e_content .arrowlistmenu dl dd input.price{width:35px}
#e_content .arrowlistmenu dl dd a{color:#444;text-decoration:none}
#e_content .arrowlistmenu dl dd a:hover{color:#900;text-decoration:underline}

#e_content .arrowlistmenu dl dd ul li{padding:2px 0 2px 9px;background:url(/Images/search_bg01.gif) no-repeat -546px -64px; line-height:18px}
#e_content .arrowlistmenu dl dd ul li a{margin-right:4px;}
#e_content .arrowlistmenu dl dd ol li{height:auto;line-height:18px;padding:3px 0}
#e_content .arrowlistmenu dl dd ol li *{vertical-align:middle}
#e_content .arrowlistmenu dl dd ol li p{background:url(/Images/search_bg01.gif) no-repeat 0 0;line-height:18px;margin:0}
#e_content .arrowlistmenu dl dd ol li a{line-height:18px;height:auto;padding-left:18px;margin-right:4px}
#e_content .arrowlistmenu dl dd ol li p:hover{background-position:left -72px}
#e_content .arrowlistmenu dl dd ol li p.curoption{background-position:left -36px;}
#e_content .arrowlistmenu dl dd ol li a.this{color:#f27b1d;font-weight:700}
#e_content .arrowlistmenu dl dd ul li span,
#e_content .arrowlistmenu dl dd ol li span{font:normal 11px Arial,Helvetica,sans-serif;color:#999}

#e_content .arrowlistmenu dl dd .leftmore{width:481px;overflow:hidden;position:absolute;z-index:2;margin:-25px 0 0 130px}
#e_content .arrowlistmenu dl dd.categoryitems{background:none;}

#e_content .arrowlistmenu dl dt .tip a.close{margin-top:5px;padding:4px}

#e_content .arrowlistmenu .co_adminList { padding-bottom:10px;}

